package aoc

import (
	"errors"
)

var (
	SessionRequiredError      = errors.New("session key is required")
	SessionError              = errors.New("invalid session")
	BoardIdRequiredError      = errors.New("board id is required")
	InvalidYearError          = errors.New("invalid year")
	LeaderboardNotCachedError = errors.New("leaderboard is not cached")
)
